<p>{{ _("Hello") }},</p>

<p>{{ _("Your request to book the following resources has been registered.") }}</p>

<p>{{ _("Please find the details below.") }}</p>
<div>
    {% for item in doc.items %}
        {% if item.item_booking %}
        {% set booking = frappe.get_doc("Item Booking", item.item_booking) %}
        <div>{{ booking.item_name }}</div>
        <div class="text-muted small">{{ _("Start", context="Item Booking Notification") }}: {{ frappe.utils.format_datetime(booking.starts_on) }}</div>
        <div class="text-muted small">{{ _("End", context="Item Booking Notification") }}: {{ frappe.utils.format_datetime(booking.ends_on) }}</div>
        {% if booking.notes %}
        <div class="text-muted small">{{ _("Notes") }}: {{ booking.notes }}</div>
        {% endif %}
        {% if booking.status in ("Confirmed", "Not confirmed") %}
        <div><span class="indicator-pill small {{ "green" if booking.status=="Confirmed" else "orange" }}">{{ booking.status }}</span></div>
        {% endif %}

        {% endif %}
    {% endfor %}
</div>